> ## Documentation Index
> Fetch the complete documentation index at: https://developer.siit.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Archive a Custom Action

> Archived actions are no longer returned nor offered.

## Usage


## OpenAPI

````yaml delete /v1/custom_integrations/{custom_integration_uid}/custom_actions/{uid}
openapi: 3.0.1
info:
  title: Siit Public API
  version: v0
servers:
  - url: https://api.siit.io
security: []
paths:
  /v1/custom_integrations/{custom_integration_uid}/custom_actions/{uid}:
    parameters:
      - name: custom_integration_uid
        in: path
        description: The UID of the Custom Integration
        required: true
        schema:
          type: string
      - name: uid
        in: path
        description: The UID of the Custom Action
        required: true
        schema:
          type: string
    delete:
      tags:
        - Custom Action
      summary: Archive a Custom Action
      description: Archived actions are no longer returned nor offered.
      responses:
        '204':
          description: Custom Action archived
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer

````